
.news-content{
	position: relative;
	background:#F3F4F8;
	padding:30px 0;
}
.more{
	width:100%;
	padding:20px 0;
	text-align: center;
	background:#F3F4F8;
}
.page-left,.center,.page-right{
	display:inline-block;
}
.center{
	margin:0 10px;
}
.more .page>li{
	display:inline-block;
}
.getMore{
	padding:10px 0 0;
	cursor: pointer;
	font-size:16px;
}
.news-content>a{
	display:block;
}
.news-content-list{
	width:70%;
	margin:0 auto 20px;
	background:#fff;
	padding:10px 10px;
	cursor: pointer;
}
.news-content-list:last-child{
	margin-bottom:0px;
}
.content-img{
	width:23%;
}
.content-img>img{
	width:100%;
	height:150px;
	display: block;
}
.news-content-deatil{
	width: 73%;
    padding-right: 15px;
    padding-top: 10px;
}
.news-content-deatil>h2{
	font-size:20px;
	color:#333;
	font-style: normal;
	font-weight:bold;
}
.content-desc{
	display:-webkit-box;
	-webkit-box-orient:vertical;
	-webkit-line-clamp:3;
	overflow:hidden;
	margin:10px 0;
	color:#333;
	font-size:15px;

}
.content-date>span{
	color:#999;
}
.content-date{
	font-size:14px;
}
.content-date>a{
	color:#4f77e1;
}

/*新闻详情页*/
.newsdetail{
	width:70%;
	margin:0 auto;
}
.newsdetail-content{
	padding:20px 40px;
	background:#fff;
}
.newsdetail-content>p{
	text-indent:34px;
	font-size:16px;
	line-height:28px;
	margin-bottom:10px;
}
.newsdetail-content>div{
	text-align: center;
}
.newsdetail-content>div>img{
	/*width:220px;
	height:360px;*/
	width: 378px;
    height: 588px;
}